/****************************************************************************/
/* DEPT ( 部門ﾏｽﾀ )                                                         */
/* Created : 2021/06/29 14:03:36                                            */
/****************************************************************************/


ALTER TABLE DEPT DROP CONSTRAINT PK_DEPT;

ALTER TABLE DEPT ADD CONSTRAINT PK_DEPT PRIMARY KEY ( DEPTNO )
USING INDEX TABLESPACE GETBL01
STORAGE( INITIAL 64K )
;


DROP INDEX DEPT_SA;

CREATE INDEX DEPT_SA ON DEPT( DNAME )
TABLESPACE GETBL01
STORAGE( INITIAL 64K )
;
